import axios from './axios'

export function getLoginState({ userName, password }) {
  return axios.post('sys/saasUserLogin/login', null, {
    params: { userName, password },
  })
}

export function logout() {
  return axios.get('sys/saasUserLogin/logout')
}
